const chalk = require('chalk');

class Logger {
  static info(...args) {
    console.info(chalk.blue(...args));
  }

  static error(...args) {
    console.error(chalk.red(...args));
  }

  static success(...args) {
    console.log(chalk.green(...args));
  }

  static warn(...args) {
    console.warn(chalk.yellow(...args));
  }
}

module.exports = Logger;
